Announcement

Collapse
No announcement yet.

(Illusion) Artificial Girl 3

Collapse
This is a sticky topic.
X
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Mod Support] (Illusion) Artificial Girl 3

    So that the other threads can be used for more constructive posts, we've decided to create a support thread. In this thread you can post your questions/feedback about the various mods out there and hope the creator pays attention. If not, perhaps one of the other friendly people out there will come to your aid.
    Please be as descriptive as possible with your problem. Just posting "I can't get it to work" isn't going to get you a favorable response. If your post is super long because of the problem description, give a brief headline description, and put the bulk of your post inside some SPOILER tags.

    Asleep at the wheel

  • any idea if the lst inserts are working correctly with the collision detection on?

    Comment


    • Originally posted by boneeed View Post
      For all those havin problems with illusion wizzard not showin mods in mods list after exp pac installed, remove [AG3Exp][V1[1].02][English][TheShadow] from the mods folder, and the list should come back. sorry shadow...lol
      Originally posted by AG13 View Post
      Didn't have [AG3Exp][V1[1].02][English][TheShadow] in the folder.

      I had to remove [AG3+][v1.50][English Translation][Hentaijin][(Pre-)Release 4] from the Mods folder for mine to reappear.
      rename it with something shorter
      Real & Esthetic Play Story Translation (Download Here)

      Comment


      • Wizzard problem - mods not showing up

        Ok guys, just to clarify some things concerning the problem that no mods are shown in wizzard any more.
        There were 2 problems in wizzard with certain mod names. I corrected this problem and the next version will work with these mods.
        The problem lies with the filter options. Let's take these 2 mods as an example:
        [AG3Exp][V1[1].02][English][TheShadow]
        [AG3+][v1.50][English Translation][Hentaijin][(Pre-)Release 4]
        All the values in the filter are splitted by "[" and "]" and then sorted.
        (*) problem 1 with shadow's mod: split was done like that: "[V1[1]" and ".02]" which is wrong, splitting should be [V1[1].02] --> has been corrected
        (*) problem 2 with Hentaijin's mod: due to the sorting i use, "[(Pre-)Release 4]" is smaller than "[*]" leading to the result, that "[*]" is not recognised as a wildcard to display everthing --> has been corrected

        This does not mean that you should dump any 7z archive you find into the wizzard\AG3\mods directory and try to apply it !!!

        Expect a new wizzard version later on this week. Due to certain other unfinished changes I cannot release it right now.

        darkhound
        Last edited by darkhound; 06-15-2008, 11:06 AM.
        HF-Modding/Translation Club Member

        Comment


        • Originally posted by darkhound View Post
          This does not mean that you sould dump any 7z archive you find into the wizzard\AG3\mods directory and try to apply it !!!
          That's the reason I pack my launchers as rar. And the fact that 7zip still has no recovery support...


          Comment


          • Originally posted by GhostLover View Post
            If you'd followed the directions it would've worked properly.

            Is anyone else seeing a trend here?


            Edit: As long as I have your attention I might as well get this off my chest. I see people installing the expansion and then installing mods willy nilly without considering whether they're AG3+ compatible then they come here looking for help because their game is messed up. Any mod that modifies or replaces lst files is likely to mess up your game if you have plus so you shouldn't install it unless the original modder either uploads an updated version or says that the mod is compatible with the expansion. If a mod's description doesn't say whether it changes lst files you can tell by looking inside it for a folder named js3_00_00_00 or a file named js3_00_00_00.pp. If it has either of those and you have the expansion don't install it unless it's compatible!

            Thank you for your time.
            Nowhere did I state I had installed it. Heck... didn't even get the chance. As soon as I put it in the Mod folder and started up IW... all the mods were gone. Removed it from the Mod folder and the mods reappeared.

            And considering the Mod I had DL'd had AG3+ in the filename... it should have worked. But as darkhound has stated... its an issue with the filter options in IW.

            Originally posted by darkhound View Post
            Ok guys, just to clarify some things concerning the problem that no mods are shown in wizzard any more.
            There were 2 problems in wizzard with certain mod names. I corrected this problem and the next version will work with these mods.
            The problem lies with the filter options. Let's take these 2 mods as an example:
            [AG3Exp][V1[1].02][English][TheShadow]
            [AG3+][v1.50][English Translation][Hentaijin][(Pre-)Release 4]
            All the values in the filter are splitted by "[" and "]" and then sorted.
            (*) problem 1 with shadow's mod: split was done like that: "[V1[1]" and ".02]" which is wrong, splitting should be [V1[1].02] --> has been corrected
            (*) problem 2 with Hentaijin's mod: due to the sorting i use, "[(Pre-)Release 4]" is smaller than "[*]" leading to the result, that "[*]" is not recognised as a wildcard to display everthing --> has been corrected

            This does not mean that you should dump any 7z archive you find into the wizzard\AG3\mods directory and try to apply it !!!

            Expect a new wizzard version later on this week. Due to certain other unfinished changes I cannot release it right now.

            darkhound
            Thanks, darkhound, for your continued work

            Comment


            • Originally posted by AG13 View Post
              Nowhere did I state I had installed it. Heck... didn't even get the chance. As soon as I put it in the Mod folder and started up IW... all the mods were gone. Removed it from the Mod folder and the mods reappeared.
              And that's the point. Before dropping anything into the \mods\ folder, make sure it's really a wizard mod. Neither TheShadow's nor my launcher packages are...

              And again (just to be safe): Not every .7z is a wizard mod!


              Comment


              • Originally posted by Hentaijin View Post
                And that's the point. Before dropping anything into the \mods\ folder, make sure it's really a wizard mod. Neither TheShadow's nor my launcher packages are...

                And again (just to be safe): Not every .7z is a wizard mod!
                Gotcha

                Will remember that for the future.

                Wasn't hard to figure out what happened though... seeing as how that was the only thing I had changed since installing the exp... took about 2 seconds

                Comment


                • Hi there, I had an unexpected problem when reinstalling Ag3+Hannari, after setting mods and all, I installed the launcher translator (which I used with no problems before reinstalling Ag3), used wizzard, did everything right...
                  When I opened AG3_Make, everything was translated, made some girls, etc...
                  When I opened AG3_Play, all the buttons are in japanese! (Tried both AG3 Launchers released here, no success

                  Does anyone know what might be the cause?
                  Thanks in advance.

                  Comment


                  • Originally posted by kaliman17 View Post
                    Hi there, I had an unexpected problem when reinstalling Ag3+Hannari, after setting mods and all, I installed the launcher translator (which I used with no problems before reinstalling Ag3), used wizzard, did everything right...
                    When I opened AG3_Make, everything was translated, made some girls, etc...
                    When I opened AG3_Play, all the buttons are in japanese! (Tried both AG3 Launchers released here, no success

                    Does anyone know what might be the cause?
                    Thanks in advance.
                    I had the same problem, and since I was unable to figure out myself what was wrong, I did a fresh install of AG3, the Exp, & "Illusion_Wizzard_v03d". Then first I installed "[AG3][interface][English_UI][wurlox][darkhound][v1.1]" with the wizzard by itself, followed by "[AG3][general][English Translation][Hentaijin][v1.50.0]", and that got both parts in english in my game. It might be a good idea if you do a fresh install to make a back up of your "save" folder from the "AG3\Data" folder first, so you won't lose any character or costume files. Hopefully this will help you out, but if anyone knows a better way that would cut some time out of the whole process, it would be a great help to anyone with this problem.

                    Comment


                    • Hi. I can't seem to use Wizzard. I extract it, and when I use it, it gives an error: Unhandled exception has occurred in your application. If you click Continue...

                      At the end it says it could not find a part of the path. As far as .NET Framework goes, I have the 3.5 version. OS: XP SP3.

                      Thanks in advance for help.

                      Comment


                      • Originally posted by abcxyz38 View Post
                        Hi. I can't seem to use Wizzard. I extract it, and when I use it, it gives an error: Unhandled exception has occurred in your application. If you click Continue...

                        At the end it says it could not find a part of the path. As far as .NET Framework goes, I have the 3.5 version. OS: XP SP3.

                        Thanks in advance for help.
                        Have you also installed version 2.0 of the .NET Framework? Each major version of the Framework is a totally independent entity; Illusion Wizzard requires version 2.0 (IIRC); having version 3.5 installed does you no good whatsoever (but you should be able to install version 2.0, as well, with no problems).

                        (Of course, I could be wrong about all this, but that's definitely the situation between versions 1.1 & 2.0 of .NET....)

                        Comment


                        • I can't seem to get Version 2, there's always some error. Before it was an error regarding some file, now it's an incompatibility error, or an error about a previous installment.

                          *Edit*
                          Never mind, figured it out...can't believe I missed a step with the setup.
                          Last edited by abcxyz38; 06-22-2008, 06:45 PM.

                          Comment


                          • I tried to apply the new Girley3T skin mod for AG3+, but it doesn't seem to work. The other mods work fine, but for some reason, the skin mod just doesn't work. Can someone help me with this please?

                            Comment


                            • I have the same problem like abcxyz38, the following error message is also shown with me: (Sorry, my system is in german)

                              Spoiler

                              ************** Ausnahmetext **************
                              System.NullReferenceException: Der Objektverweis wurde nicht auf eine Objektinstanz festgelegt.
                              bei Illusion_Wizzard.wizzard_main.process_game_mod_dir s(TextBox output_box, String what, String mod_file)
                              bei Illusion_Wizzard.wizzard_main.install_mod(String mod_file_path, String mod_file, TextBox output_box, Boolean clear_output)
                              bei Illusion_Wizzard.wizzard_main.remove_mod_Click(Obj ect sender, EventArgs e)
                              bei System.Windows.Forms.Control.OnClick(EventArgs e)
                              bei System.Windows.Forms.Button.OnClick(EventArgs e)
                              bei System.Windows.Forms.Button.OnMouseUp(MouseEventAr gs mevent)
                              bei System.Windows.Forms.Control.WmMouseUp(Message& m, MouseButtons button, Int32 clicks)
                              bei System.Windows.Forms.Control.WndProc(Message& m)
                              bei System.Windows.Forms.ButtonBase.WndProc(Message& m)
                              bei System.Windows.Forms.Button.WndProc(Message& m)
                              bei System.Windows.Forms.Control.ControlNativeWindow.O nMessage(Message& m)
                              bei System.Windows.Forms.Control.ControlNativeWindow.W ndProc(Message& m)
                              bei System.Windows.Forms.NativeWindow.Callback(IntPtr hWnd, Int32 msg, IntPtr wparam, IntPtr lparam)


                              ************** Geladene Assemblys **************
                              mscorlib
                              Assembly-Version: 2.0.0.0.
                              Win32-Version: 2.0.50727.1433 (REDBITS.050727-1400).
                              CodeBase: file:///C:/WINDOWS/Microsoft.NET/Framework/v2.0.50727/mscorlib.dll.
                              ----------------------------------------
                              Illusion_Wizzard
                              Assembly-Version: 0.3.4.0.
                              Win32-Version: 0.3.4.0.
                              CodeBase: file:///C:/Software/Wizzards/AG3+SM/Illusion_Wizzard.exe.
                              ----------------------------------------
                              Microsoft.VisualBasic
                              Assembly-Version: 8.0.0.0.
                              Win32-Version: 8.0.50727.1433 (REDBITS.050727-1400).
                              CodeBase: file:///C:/WINDOWS/assembly/GAC_MSIL/Microsoft.VisualBasic/8.0.0.0__b03f5f7f11d50a3a/Microsoft.VisualBasic.dll.
                              ----------------------------------------
                              System
                              Assembly-Version: 2.0.0.0.
                              Win32-Version: 2.0.50727.1433 (REDBITS.050727-1400).
                              CodeBase: file:///C:/WINDOWS/assembly/GAC_MSIL/System/2.0.0.0__b77a5c561934e089/System.dll.
                              ----------------------------------------
                              System.Windows.Forms
                              Assembly-Version: 2.0.0.0.
                              Win32-Version: 2.0.50727.1433 (REDBITS.050727-1400).
                              CodeBase: file:///C:/WINDOWS/assembly/GAC_MSIL/System.Windows.Forms/2.0.0.0__b77a5c561934e089/System.Windows.Forms.dll.
                              ----------------------------------------
                              System.Drawing
                              Assembly-Version: 2.0.0.0.
                              Win32-Version: 2.0.50727.1433 (REDBITS.050727-1400).
                              CodeBase: file:///C:/WINDOWS/assembly/GAC_MSIL/System.Drawing/2.0.0.0__b03f5f7f11d50a3a/System.Drawing.dll.
                              ----------------------------------------
                              System.Runtime.Remoting
                              Assembly-Version: 2.0.0.0.
                              Win32-Version: 2.0.50727.1433 (REDBITS.050727-1400).
                              CodeBase: file:///C:/WINDOWS/assembly/GAC_MSIL/System.Runtime.Remoting/2.0.0.0__b77a5c561934e089/System.Runtime.Remoting.dll.
                              ----------------------------------------
                              mscorlib.resources
                              Assembly-Version: 2.0.0.0.
                              Win32-Version: 2.0.50727.1433 (REDBITS.050727-1400).
                              CodeBase: file:///C:/WINDOWS/Microsoft.NET/Framework/v2.0.50727/mscorlib.dll.
                              ----------------------------------------
                              System.Windows.Forms.resources
                              Assembly-Version: 2.0.0.0.
                              Win32-Version: 2.0.50727.42 (RTM.050727-4200).
                              CodeBase: file:///C:/WINDOWS/assembly/GAC_MSIL/System.Windows.Forms.resources/2.0.0.0_de_b77a5c561934e089/System.Windows.Forms.resources.dll.
                              ----------------------------------------

                              ************** JIT-Debuggen **************
                              Um das JIT-Debuggen (Just-In-Time) zu aktivieren, muss in der
                              Konfigurationsdatei der Anwendung oder des Computers
                              (machine.config) der jitDebugging-Wert im Abschnitt system.windows.forms festgelegt werden.
                              Die Anwendung muss mit aktiviertem Debuggen kompiliert werden.

                              Zum Beispiel:

                              <configuration>
                              <system.windows.forms jitDebugging="true" />
                              </configuration>

                              Wenn das JIT-Debuggen aktiviert ist, werden alle nicht behandelten
                              Ausnahmen an den JIT-Debugger gesendet, der auf dem
                              Computer registriert ist, und nicht in diesem Dialogfeld behandelt.


                              I have installed the following programmes:
                              .net1.1, .net2.0 and .net 3.5,
                              Do I use as an OS Windows XP SP3, can it perhaps lie at the service pack?

                              Sorry for my bad english, i use a translation program

                              mfg gucky4linux
                              Last edited by gucky4linux; 06-24-2008, 12:26 PM.

                              Comment


                              • XP SP3

                                Originally posted by gucky4linux View Post

                                I have installed the following programmes:
                                .net1.1, .net2.0 and .net 3.5,
                                Do I use as an OS Windows XP SP3, can it perhaps lie at the service pack?

                                Sorry for my bad english, i use a translation program
                                Sorry I can't answer the question as to why you're having the problem - I can say that XP SP3 is what I am using and haven't had any issues so you should be able to forget that as a cause.

                                I did note that Darkhound is intending to release new version very soon so it may be that the new one will work wothout error.

                                This is the link to his comments http://www.hongfire.com/forum/showpo...&postcount=184
                                Last edited by Darziel; 07-16-2008, 06:56 PM.

                                I hear and I forget, I see and I remember, I do and I understand.


                                Click HERE for my Hako mods . . . . Click HERE for AG3 - Textures - tips, tricks and tutorials . . . . Click HERE for my AG3 mods

                                Comment

                                Working...
                                X